[Bug 1499138] Re: Firefox versions since 28.0 need too much memory

Ransom stark 1499138 at bugs.launchpad.net
Wed Oct 14 13:37:51 UTC 2015


Thank you for reporting this bug to Ubuntu. 14.10 reached EOL on July 23, 2015.
See this document for currently supported Ubuntu releases: https://wiki.ubuntu.com/Releases 

Please upgrade to the latest version and re-test. If the bug is still
reproducible, increase the verbosity of the steps to recreate it so we
can try again.

Do feel free to report any other bugs you may find.

** Changed in: firefox (Ubuntu)
       Status: New => Incomplete

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in Ubuntu.
https://bugs.launchpad.net/bugs/1499138

Title:
  Firefox versions since 28.0 need too much memory

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/1499138/+subscriptions



More information about the Ubuntu-mozillateam-bugs mailing list